/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Annulla";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Crea";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Crea nuovo File";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Modifica";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Inserisci il nome del nuovo file:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Nuovo File";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Immetti il nome del nuovo link simbolico per {0}:";

